package com.ruoyi.business.domain.VO;

/**
 * @ClassName : MonitorUnitNumVo
 * @Description :
 * @Author :
 * @Date: 2023-09-06 15:18
 */
public class MonitorUnitNumVo {
    private String monitorUnitId;
    private Integer num;

    public String getMonitorUnitId() {
        return monitorUnitId;
    }

    public void setMonitorUnitId(String monitorUnitId) {
        this.monitorUnitId = monitorUnitId;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    @Override
    public String toString() {
        return "MonitorUnitNumVo{" +
                "monitorUnitId='" + monitorUnitId + '\'' +
                ", num=" + num +
                '}';
    }
}
